Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235539 - HWCERT: Sun Blade X6220 Server Module
Summary: HWCERT: Sun Blade X6220 Server Module
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: David Aquilina
URL: http://www.sun.com/servers/index.jsp
Whiteboard: Sun
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-06 21:28 UTC by Sun Certifications
Modified: 2014-06-24 00:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-09 03:43:53 UTC


Attachments (Terms of Use)

Description Sun Certifications 2007-04-06 21:28:11 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Sun
Model:          Blade X6220 Server Module
Vendor:         
Category:       Server
Reporter:       sun-linux-cert@sun.com
Kernel Version: kernel-smp-2.6.9-42.EL
File Uploaded: GEMINI_R4U4_64_SunBlade_X6220-BIOS23-DUAL_CORE_OPTERON_2220-CORE2-results.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/86eea03c79f1f66b70336af9c5adeda8/GEMINI_R4U4_64_SunBlade_X6220-BIOS23-DUAL_CORE_OPTERON_2220-CORE2-results.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE2

Comment 1 Xu Bo 2007-04-09 03:43:53 UTC
Sun, Seems there are two certs targeting Sun Blade X6220 Server Module on RHEL4
were opened. Please upload the test results to bug#235540 and this cert is going
to be closed without certified. Thanks.
-Xu

Comment 3 QinXie 2007-11-23 05:04:07 UTC
According to comment #1, dumpster it.


Note You need to log in before you can comment on or make changes to this bug.